.service-grid article{padding-top:175px;background-repeat:no-repeat;background-position:top center;background-size:100% 145px}
.service-grid article:nth-child(1){background-image:url("images/boat-patterning.png")}
.service-grid article:nth-child(2){background-image:url("images/finished-boat.png")}
.service-grid article:nth-child(3){background-image:url("images/hardware-detail.png")}
@media(max-width:520px){.service-grid article{padding-top:195px;background-size:100% 165px}}
